AceKard 2i on 1.0.0-0 3DS FW

Discussion in '3DS - Flashcards & Custom Firmwares' started by beefjerky, Dec 30, 2011.

Dec 30, 2011

AceKard 2i on 1.0.0-0 3DS FW by beefjerky at 5:52 PM (1,814 Views / 0 Likes) 11 replies

  1. beefjerky
    OP

    Newcomer beefjerky Newbie

    Joined:
    Dec 30, 2011
    Messages:
    6
    Country:
    United States
    Just wanted to double check on the procedure to use my new AceKard 2i on my new 3DS I just got with stock FW 1.0.0-0.

    I bought my AceKard 2i from RealHotStuff and it says in the product description that it was preupdated for DSi v1.4.3 and 3DS v3.0.0.
    It also came in the Christmas packaging if that helps too.
    Link is here if that helps:
    AceKard 2i from RealHotStuff

    So that means I don't need to flash the AceKard 2i with a DS or DSL that has an older FW since my 3DS is on the initial release FW?

    Since the card is preupdated, does that mean I should update the 3DS to the latest 3.0.0-6 FW first or just install the bootstrap update and AKAIO then update the 3DS? How would I double check, put the card into the 3DS or can I just pop it in a SD card reader?

    I'm assuming all I need to do now is download the bootstrap updater, download latest version of AKAIO 1.8.9(place in root of microSD card), put the AceKard 2i in the 3DS and launch the bootstrap updater? And then I'm all set?

    Is this procedure correct? Just want to make sure because most of the guides out there for 3DS models that have updated the FW so they need a DS or DSL with old FW to actually apply the update whereas I'm on the stock 1.0.0-0 FW.

    Thanks
     
  2. DinohScene

    Member DinohScene The Gift of Dino

    Joined:
    Oct 11, 2011
    Messages:
    12,902
    Location:
    В небо
    Country:
    Antarctica
    Yes.
    Download the bootloader update and update the AK2i before you update the 3DS.

    Some people say that you need the original AK menu instead of AKAIO to update the bootloader.
     
    1 person likes this.
  3. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,912
    Location:
    St. Louis, Missouri
    Country:
    United States
    When you put your Acekard into the 3DS, is the icon The Chronicles of Narnia - Prince Caspian? If so, you can go ahead and update your 3DS to 3.0.0-6.
     
  4. beefjerky
    OP

    Newcomer beefjerky Newbie

    Joined:
    Dec 30, 2011
    Messages:
    6
    Country:
    United States
    Yeah but on the website where I bought the AK2i it says:
    So do I still need to update it?
     
  5. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,912
    Location:
    St. Louis, Missouri
    Country:
    United States
    If your Acekard's icon is The Chronicles of Narnia: Prince Caspian, then you know that your Acekard has been pre-updated to work with 3.0.0-6, and it is safe to update your 3DS.
     
    1 person likes this.
  6. beefjerky
    OP

    Newcomer beefjerky Newbie

    Joined:
    Dec 30, 2011
    Messages:
    6
    Country:
    United States
    Alright cool thanks will check when I get home
     
  7. beefjerky
    OP

    Newcomer beefjerky Newbie

    Joined:
    Dec 30, 2011
    Messages:
    6
    Country:
    United States
    Ok sweet, it has the Chronicles of Narnia icon, do I update with the AceKard 2i in the 3DS or w/out it?
     
  8. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    No need to update, your ak2i should run fine on the latest dsi/3ds firmware.

    EDIT: never mind, yes you can update your 3ds, It doesn't matter whether your ak2i is in/out.
     
    1 person likes this.
  9. beefjerky
    OP

    Newcomer beefjerky Newbie

    Joined:
    Dec 30, 2011
    Messages:
    6
    Country:
    United States
    Ok cool, so now do i have to format the Ak2i or format a different micro sdhc card and drop the Akaio and loaders?

    When do I actually use the Ak2i lol? Me asking dumb questions....
     
  10. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    Not really, unless your micro sd card is malfunctioning (slow, not loading games, etc.). If that happens, format with the panasonic sd formatter, not your OS's built-in formatter.


    When you want to load your back-ups/homebrew.
     
  11. beefjerky
    OP

    Newcomer beefjerky Newbie

    Joined:
    Dec 30, 2011
    Messages:
    6
    Country:
    United States
    Ok so I formatted the sd card and added the Akaio software and ak2ifw_update_3ds30_DSi143_onDSi_and_DSXL_and3DS.nds, both in the root of the sd card
    Now when I go and boot the Ak2i it get stuck on the "Loading" screen, I waited for like 15 min and it doesn't do anything?

    Am I doing something wrong?
     
  12. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,912
    Location:
    St. Louis, Missouri
    Country:
    United States
    All you need is AKAIO and your games/homebrew on your SD card.

    http://wiki.gbatemp.net/wiki/AKAIO#Installing_and_updating
     

Share This Page